.banners .content
{
	position: relative;
}
.banners_wrap
{
	width: 100%;
	overflow: hidden;
	position: relative;
	height: 540px;
	min-width: 1200px;
	background-color: white;
	text-align: center;
}
.banners
{
	overflow: hidden;
	display: inline-block;
	width: 1920px;
	position: absolute;
	left: 50%;
	margin-left: -960px;
}
.banners .content_banner .bx-wrapper
{
	margin-bottom: 37px;
}
.banners ul
{
	white-space: nowrap;
	list-style-type: none;
	text-align: left;
}
.banners ul li
{
	list-style-type: none;
	display: inline-block;
	background-color: rgba(0,0,0,0);
}
.banners ul li .pager_hover
{
	width: 27px;
	height: 5px;
	border-radius: 2px;
	display: block;
	background-color: #9E9E9E;
}
.banners ul li:hover .pager_hover, .banners a.active
{
	background-color: #174986 !important;
}
.banners ul li .slide_image
{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	height: auto;
	min-width: 1920px;
	min-height: 500px;
	display: block;
}
.banners ul li .slide_image > a
{
	display: block;
}
.banners ul li > a
{
 	text-decoration: none;
	color: inherit;
}
.banners ul li .slide_wrap
{
	overflow: hidden;
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
	height: 500px;
}
.banners ul li .slide_wrap .slide_content
{
	height: 500px;
	text-align: left;
}
.banners ul li .slide_wrap.center .slide_content
{
	width: 100%;
}
.banners ul li .slide_wrap.left .slide_content
{
	width: 590px;
}
.banners ul li .slide_wrap .slide_content > a
{
	display: inline-block;
}
.banners ul li .slide_wrap.right .slide_content
{
	width: 400px;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	white-space: normal;
}
.banners ul li .slide_content .text a
{
	text-decoration: none;
}
.banners ul li .slide_content .text a:hover
{
	text-decoration: underline;
}
.banners ul li .slide_content .text,
.banners ul li .slide_content .text p,
.banners ul li .slide_content .text p span,
.banners ul li .slide_content .text a,
.banners ul li .slide_content .text a span
{
	font-family: Roboto;
	font-style: normal;
	font-weight: normal;
}
.banners ul li .slide_content .title
{
	margin-top: 70px;
	margin-bottom: 29px;
}
.banners ul li .slide_content .title,
.banners ul li .slide_content .title p,
.banners ul li .slide_content .title p span
{
	font-family: Roboto;
	font-style: normal;
	font-weight: bold;
	font-size: 40px;
	color: #333333;
}
.banners ul li .slide_content .btn_wrap
{
	margin-top: 70px;
}
.banners ul li .slide_content .btn
{
	width: 309px;
	height: 56px;
	background-repeat: no-repeat;
	box-sizing: border-box;
	cursor: pointer;
	background-image: url('/images/front/banner_btn_normal.png');
	display: inline-block;
}
.banners ul li .slide_content .btn:hover
{
	/*box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.25);*/
}
.banners ul li .slide_content .btn,
.banners ul li .slide_content .btn p
{
	text-align: center;
	color: #FFFFFF;
	font-family: Roboto;
	font-style: normal;
	font-weight: 500;
	font-size: 28px;
	line-height: normal;
}
.banners ul li .slide_content .btn p
{
	padding: 11px 20px 0 20px;
	text-align: left;
}
.banners ul li .slide_content .btn_wrap.center
{
	text-align: center;
}
.banners ul li .slide_content .btn_wrap.right
{
	text-align: right;
}
.banners ul li .slide_img_wrap
{
	position: absolute;
	z-index: 2;
	top: 0;
	bottom: 0;
}
.banners ul li .slide_img_wrap.right
{
	left: 0 !important;
}
.banners ul li .slide_img_wrap.left
{
	right: 0 !important;
}
.banners ul li .slide_img_wrap.center
{
	left: 0 !important;
	right: 0 !important;
}
.banners ul li .slide_img_wrap .yt_button
{
	width: 107px;
	height: 75px;
	background-image: url('/images/front/yt_icons.svg');
	background-position: 0px 0;
	position: absolute;
	z-index: 3;
	left: 50%;
	top: 50%;
	margin-top: -38px;
	margin-left: -51px;
	cursor: pointer;
}
.banners ul li .slide_img_wrap .yt_button:hover {
	background-position: -130px 0;
}
.banners ul li .slide_img_wrap .yt_bg {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: RGBA(111,111,111,0.40);
	display: none;
}
.banners .main_banner_pager
{
	position: absolute;
	bottom: 0px;
	left: 700px;
	right: 700px;
	z-index: 30;
}
.banners .main_banner_pager ul
{
	text-align: center;
}
.banners .main_banner_pager > div
{
	text-align: center;
}
.banners .main_banner_pager .select_banner
{
	width: 20px;
	height: 20px;
	margin-right: 19px;
	border-radius: 50%;
}
.banners .content_banner_inner ul li a
{
	display: block;
}
.banners .content_banner_inner .up, .banners .content_banner_inner .down
{
	position: absolute;
	z-index: 31;
}
.banners .content_banner_inner .up a, .banners .content_banner_inner .down a
{
	display: block;
	background-color: white;
	border-radius: 15px;
	width: 30px;
	height: 30px;
	text-align: center;
	text-decoration: none;
	background-image: url('/images/front/icons_sprite.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.banners .content_banner_inner img
{
	display: none;	
}
.banners .content_banner_inner .bx-wrapper img
{
	display: block;
}

.banners .content_banner_outer.binders
{
	background-image: url('/images/front/binders_bg_2.jpg');
	background-size: contain;
	background-position: center center; 
}
.banners .content_banner_inner.binders
{
	background-image: url('/images/front/binders_bg.png');
	height: 500px;
	width: 1920px;
	margin: 0 auto;
	position: relative;
}
.banners .binders .window
{
	position: absolute;
	height: 190px;
	width: 400px;
	top: 115px;
	left: 760px;
	overflow: hidden;
	border-radius: 40px;
}
.banners .binders ul
{
	text-align: center;
}
.banners .binders ul > li
{
	text-align: center;
	left: 50%;
	margin-left: -200px;
	height: 190px;
	width: 400px !important;
}
.banners .binders ul > li img
{
	width: auto;
	height: 190px;
	max-width: 400px;
}
.banners .binders .up
{
	top: 192px;
	left: 1220px;
}
.banners .binders .up a
{
	background-position: -246px -284px;
}
.banners .binders .down
{
	top: 192px;
	left: 674px;
}
.banners .binders .down a
{
	background-position: -216px -284px;
}

.banners .content_banner_outer.shreders
{
	background-image: url('/images/front/shreders_bg_2.jpg');
	background-size: cover;
	background-position: center center; 
}
.banners .content_banner_inner.shreders
{
	background-image: url('/images/front/shreders_bg.png');
	height: 500px;
	width: 1920px;
	margin: 0 auto;
	position: relative;
}
.banners .shreders .window
{
	position: absolute;
	height: 300px;
	width: 300px;
	top: 100px;
	left: 1115px;
	overflow: hidden;
	border-radius: 150px;
	padding: 25px 0;
	box-sizing: border-box;
}

.banners .shreders .up
{
	top: 20px;
	left: 1248px;
}
.banners .shreders .up a
{
	background-position: -137px -284px;
}
.banners .shreders .down
{
	top: 445px;
	left: 1248px;
}
.banners .shreders .down a
{
	background-position: -180px -282px;
}
.banners .shreders ul
{
	text-align: center;
}
.banners .shreders ul > li
{
	text-align: center;
	left: 50%;
	margin-left: -150px;
	height: 250px;
	width: 300px !important;
}
.banners .shreders ul > li img
{
	width: auto;
	height: 250px;
}

.banners .shreders ul > li a, .banners .binders ul > li
{
	display: inline-block;
}

.special_offers
{
	margin: 0 -7px 94px 0;
}
.special_offers .title
{
	font-family: Calibri;
	font-style: normal;
	font-weight: normal;
	font-size: 28px;
	line-height: 34px;
	color: #333333;
	margin: 24px 0px;
}
.special_offers .title a
{
	text-decoration: none;
	color: #333333;
	border-bottom: 1px solid #333333;
}
.special_offers ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 0;
	text-align: center;
	margin: 36px 0;
}
.special_offers ul li
{
	width: 350px;
	display: inline-block;
	margin-right: 60px;
}
.special_offers ul li a
{
	text-decoration: none;
	font-family: Calibri;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	color: #333333;
}
.special_offers ul li:last-child
{
	margin-right: 0;
}
.special_offers ul li .image
{
	width: 350px;
	height: 290px;
}
.special_offers ul li .name
{
	border-bottom: 1px solid #174986;
	margin: 13px 0 8px 0;
	padding-bottom: 6px;
}
.special_offers ul li .name a
{
	font-size: 25px;
	line-height: 31px;
}
.special_offers ul li .text a
{
	font-size: 16px;
	line-height: 17px;
}

.title > .line
{
	display: inline-block;
	height: 3px;
	background-color: #174986;
	width: 66px;
	margin: 0 15px 7px 15px;
	min-width: 66px;
	max-width: 125px;
	
	transition: width .3s ease-in-out;
}
.title:hover > .line, .news:hover .title > .line
{
	width: 125px !important;
}
.news > .title
{
	font-family: Calibri;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	line-height: 37px;
	color: #333333;
	text-align: center;
	margin: 35px 0;
	text-transform: uppercase;
}
.news .bx-wrapper
{
	position: relative;
}
.news .bx-controls a
{
	height: 40px;
	width: 25px;
	background-image: url('/images/front/icons.svg');
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -20px;
}
.news .bx-controls .bx-prev
{
	background-position: -405px -3px;
	left: -84px;
}
.news .bx-controls .bx-prev:hover
{
	background-position: -405px -48px;
}
.news .bx-controls .bx-next
{
	background-position: -440px -3px;
	right: -84px;
}
.news .bx-controls .bx-next:hover
{
	background-position: -440px -48px;
}
.news
{
	margin: 60px 0 94px 0;
}
.news ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
.news ul li
{
	width: 210px;
	height: 330px;
	display: inline-block;
	position: relative;
}
.news ul li a
{
	text-decoration: none;
}
.news ul li .image
{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 1;
}
.news ul li .bottom
{
	font-family: Calibri;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: 16px;
	color: #333333;
	background-color: RGBA(244, 244, 244, 0.6);
	position: absolute;
	bottom: 0;
	height: 64px;
	left: 0;
	right: 0;
	z-index: 2;
	box-sizing: border-box;
	padding: 3px 6px 3px 6px;
	text-align: left;
}
.news ul li .bottom .text
{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: none;
}
.news ul li .bottom .title
{
	line-height: 16px;
	height: 32px;
	overflow: hidden;
	text-overflow: ellipsis;
	padding-top: 5px;
}
.news ul li .bottom .date
{
	font-size: 12px;
	line-height: 15px;
	text-align: right;
}

.brands
{
	margin: 94px 0;
}
.brands .bx-wrapper
{
	position: relative;
}
.brands .bx-controls a
{
	height: 24px;
	width: 14px;
	background-image: url('/images/front/icons.svg');
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -12px;
}
.brands .bx-controls .bx-prev
{
	background-position: -60px -46px;
	left: -54px;
}
.brands .bx-controls .bx-prev:hover
{
	background-position: -100px -46px;
}
.brands .bx-controls .bx-next
{
	background-position: -80px -46px;
	right: -54px;
}
.brands .bx-controls .bx-next:hover
{
	background-position: -120px -46px;
}
.brands .title
{
	font-family: Calibri;
	font-style: normal;
	font-weight: normal;
	font-size: 28px;
	line-height: 34px;
	color: #333333;
	margin: 34px 0;
}
.brands ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.brands ul li
{
	display: inline-block;
	margin: 0;
	padding: 0;
}
.brands ul li img
{
	border: 1px solid #D8D8D8;
}
.brands ul li a
{
	text-decoration: none;
	display: block;
}

.goods.new
{
	margin: 105px 0px 53px 0;
}
.goods.share
{
	margin: 22px 0px 60px 0;
}
.goods .title
{
	font-family: Calibri;
	font-style: normal;
	font-weight: normal;
	font-size: 28px;
	line-height: 34px;
	color: #333333;
}
.goods .title .all
{
	font-family: Calibri;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 20px;
	color: #333333;
	float: right;
	margin-top: 13px;
	cursor: pointer;
}
.goods .title .all:after
{
	content: '';
	clear: both;
	display: block;
}
.goods ul
{
	list-style-type: none;
	padding: 19px 8px 0 8px;
	margin: 0;
	overflow: hidden;
	transition: all 0.5s ease;
}
.goods ul li
{
	display: inline-block;
	margin: 0 20px 0 0;
	padding: 0;
	vertical-align: top;
}
.goods ul li:nth-child(5n)
{
	margin-right: 0;
}
.goods .big
{
	width: 220px;
	height: 320px;
	box-sizing: border-box;
	padding: 15px;
}
.goods .min
{
	width: 190px;
	height: 280px;
	box-sizing: border-box;
	padding: 0px 7px 15px 7px;
	border: 1px solid #D8D8D8;
	scale: 1;
	transition: all 0.1s ease;
	position: relative;
}
.goods .min:hover
{
	-moz-transform: scale(1.15); /* Firefox */
	-moz-transform-origin: center center;
	-o-transform: scale(1.15); /* Opera */
	-o-transform-origin: center center;
	-webkit-transform: scale(1.15); /* Safari And Chrome */
	-webkit-transform-origin: center center;
	transform: scale(1.15); /* Standard Property */
	transform-origin: center center;  /* Standard Property */
}
.goods .min a
{
	text-decoration: none;
	display: block;
}
.goods .min .top
{
	position: absolute;
	left: 7px;
	right: 7px;
	top: -3px;
}
.goods .min .top:after
{
	content: '';
	clear: both;
}
.goods .min .top .brand
{
	height: 21px;
	max-width: 55%;
	display: inline-block;
	margin-top: 10px;
}
.goods .min .top .brand img
{
	height: 100%;
	width: auto;
	max-width: 100%;
}
.goods .min .flag.new
{
	float: right;
	margin-top: 10px;
	/*padding-top: 2px;*/
}
.goods .min .flag.share
{
	float: right;
	margin-top: 10px;
	padding-top: 2px;
}
.goods .min .image
{
	height: 160px;
	max-width: 160px;
	margin: 40px auto 4px;
}
.goods.share .min .image
{
	margin-bottom: -2px;
}
.goods .min .image img
{
	width: 100%;
	height: auto;
}
.goods .min .name
{
	font-family: Calibri;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 22px;
	color: #747474;
	padding: 0 11px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.goods .min .old_price
{
	margin-top: 3px;
	padding: 0 11px;
	height: 22px;
}
.goods .min .old_price .rur:after
{
	width: 11px;
	height: 11px;
}
.goods .min .price .rur:after
{
	width: 16px;
	height: 16px;
}
.goods .min .price
{
	margin-top: 5px;
	padding: 0 11px;
	white-space: nowrap;
}
.goods.share .min .price
{
	padding: 0px 6px;
	margin-top: -6px;
	text-align: right;
}
.goods_line_sep
{
	min-width: 100px;
	width: 100px;
	max-width: 300px;
	background-color: #174986;
	height: 3px;
	margin: 0 auto;
	
	transition: width .3s ease-in-out;
}
.animate_wrap:hover .goods_line_sep
{
	width: 300px !important;
}